<?xml version="1.0" encoding="utf-8"?>
<FlsXml xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <xmlFileVersion>
    <MajorVersion>1</MajorVersion>
    <MinorVersion>0</MinorVersion>
    <PatchVersion>0</PatchVersion>
  </xmlFileVersion>
  <detModuleID>8</detModuleID>
  <detModuleUsage>STD_ON</detModuleUsage>
  <flsUsedProgrammingVoltage>FLASH_VOLTAGE_RANGE_4</flsUsedProgrammingVoltage>
  <flsSectorConfigList>
    <FlsFlashSectorCfg>
      <flsSectorStartAddress>0x08000000</flsSectorStartAddress>
      <flsSectorEndAddress>0x08003FFF</flsSectorEndAddress>
      <flsSectorId>0</flsSectorId>
    </FlsFlashSectorCfg>
    <FlsFlashSectorCfg>
      <flsSectorStartAddress>0x08004000</flsSectorStartAddress>
      <flsSectorEndAddress>0x08007FFF</flsSectorEndAddress>
      <flsSectorId>1</flsSectorId>
    </FlsFlashSectorCfg>
    <FlsFlashSectorCfg>
      <flsSectorStartAddress>0x08008000</flsSectorStartAddress>
      <flsSectorEndAddress>0x0800BFFF</flsSectorEndAddress>
      <flsSectorId>2</flsSectorId>
    </FlsFlashSectorCfg>
    <FlsFlashSectorCfg>
      <flsSectorStartAddress>0x0800C000</flsSectorStartAddress>
      <flsSectorEndAddress>0x0800FFFF</flsSectorEndAddress>
      <flsSectorId>3</flsSectorId>
    </FlsFlashSectorCfg>
    <FlsFlashSectorCfg>
      <flsSectorStartAddress>0x08010000</flsSectorStartAddress>
      <flsSectorEndAddress>0x0801FFFF</flsSectorEndAddress>
      <flsSectorId>4</flsSectorId>
    </FlsFlashSectorCfg>
    <FlsFlashSectorCfg>
      <flsSectorStartAddress>0x08020000</flsSectorStartAddress>
      <flsSectorEndAddress>0x0803FFFF</flsSectorEndAddress>
      <flsSectorId>5</flsSectorId>
    </FlsFlashSectorCfg>
    <FlsFlashSectorCfg>
      <flsSectorStartAddress>0x08040000</flsSectorStartAddress>
      <flsSectorEndAddress>0x0805FFFF</flsSectorEndAddress>
      <flsSectorId>6</flsSectorId>
    </FlsFlashSectorCfg>
    <FlsFlashSectorCfg>
      <flsSectorStartAddress>0x08060000</flsSectorStartAddress>
      <flsSectorEndAddress>0x0807FFFF</flsSectorEndAddress>
      <flsSectorId>7</flsSectorId>
    </FlsFlashSectorCfg>
    <FlsFlashSectorCfg>
      <flsSectorStartAddress>0x08080000</flsSectorStartAddress>
      <flsSectorEndAddress>0x0809FFFF</flsSectorEndAddress>
      <flsSectorId>8</flsSectorId>
    </FlsFlashSectorCfg>
    <FlsFlashSectorCfg>
      <flsSectorStartAddress>0x080A0000</flsSectorStartAddress>
      <flsSectorEndAddress>0x080BFFFF</flsSectorEndAddress>
      <flsSectorId>9</flsSectorId>
    </FlsFlashSectorCfg>
    <FlsFlashSectorCfg>
      <flsSectorStartAddress>0x080C0000</flsSectorStartAddress>
      <flsSectorEndAddress>0x080DFFFF</flsSectorEndAddress>
      <flsSectorId>10</flsSectorId>
    </FlsFlashSectorCfg>
    <FlsFlashSectorCfg>
      <flsSectorStartAddress>0x080E0000</flsSectorStartAddress>
      <flsSectorEndAddress>0x080FFFFF</flsSectorEndAddress>
      <flsSectorId>11</flsSectorId>
    </FlsFlashSectorCfg>
  </flsSectorConfigList>
</FlsXml>